H1 {
font-family : tahoma; 
color : #cc6600; 
font-size : 16pt; 
font-weight : bold; 
} 
H2 {
font-family : tahoma; 
color : #0674B1;
font-size : 14pt; 
font-weight : bold; 
} 
H3 {
font-family : tahoma; 
color : #666666; 
font-size : 12pt; 
font-variant : small-caps; 
font-weight : bold; 
} 
H4 {
font-family : tahoma; 
color : #cc6600; 
font-size : 10pt; 
font-weight : bold; 
} 
H5 {
font-family : tahoma; 
color : #666666; 
font-size : 10pt; 
font-variant : small-caps; 
font-weight : bold; 
} 
P {
font-family : tahoma; 
color : #666666; 
font-size : 10pt; 
font-weight : normal; 
} 

Table {
table-layout : fixed; 
} 
UL {
font-family : tahoma; 
font-size : 10pt; 
color : #666666; 
padding-left : 2.5%; 
} 
OL {
font-family : tahoma; 
font-size : 10pt; 
color : #666666; 
padding-left : 2.5%; 
} 

a:link {
text-decoration : none; 
color : #719EE2; 
font-weight : none; 
} 
a:visited {
text-decoration : none; 
color : #598EDD; 
font-weight : none; 
} 
a:hover {
text-decoration : underline; 
color : #000000; 
font-weight : none; 
background : #F3FAFE; 
} 
a:active {
text-decoration : none; 
color : #719EE2; 
font-weight : none; 
} 

a.menu:link {
text-decoration : none; 
font-size : 10pt; 
color : #0674B1; 
font-weight : none; 
} 
a.menu:visited {
text-decoration : none; 
color : #598EDD; 
font-weight : none; 
} 
a.menu:hover {
text-decoration : underline; 
color : #000000; 
font-weight : none; 
background : #F3FAFE; 
} 
a.menu:active {
text-decoration : none; 
color : #719EE2; 
font-weight : none; 
} 

p.base{
text-decoration : none; 
font-size : 10px; 
color : #0674B1; 
font-weight : none; 

a.base:link {
text-decoration : none; 
font-size : 10px; 
color : #0674B1; 
font-weight : none; 
} 
a.base:visited {
text-decoration : none;
font-size : 10px;  
color : #598EDD; 
font-weight : none; 
} 
a.base:hover {
text-decoration : underline; 
font-size : 10px; 
color : #000000; 
font-weight : none; 
background : #F3FAFE; 
} 
a.base:active {
text-decoration : none; 
font-size : 10px; 
color : #719EE2; 
font-weight : none; 
} 


.t0i {
font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size : 9px; 
color : #000000; 
background-color : #ffffff; 
text-decoration : none; 
} 
.t0im {
border : 0; 
width : 19px; 
height : 16px; 
color : #ffffff; 
} 
